%define module_version 1.0
%define module_name Geo-CEP
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dist/Zilla/Role/BeforeBuild.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(IO/File.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Memoize.pm) perl(Moo.pm) perl(MooX/Types/MooseLike.pm) perl(MooX/Types/MooseLike/Base.pm) perl(Moose.pm) perl(Pod/Coverage/TrustPod.pm) perl(Scalar/Util.pm) perl(Test/CPAN/Changes.pm) perl(Test/CPAN/Meta.pm) perl(Test/EOL.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Text/CSV.pm) perl(common/sense.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0
Release: alt1
Summary: Resolve Brazilian city data for a given CEP
Group: Development/Perl
License: perl
URL: https://github.com/creaktive/Geo-CEP

Source0: http://cpan.org.ua/authors/id/S/SY/SYP/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/G*
%perl_vendor_privlib/auto/*
%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.9-alt1
- initial import by package builder

